@import url('https://fonts.googleapis.com/css2?family=Belleza&family=Cinzel:wght@400..900&family=Courgette&family=Homemade+Apple&family=Mate:ital@0;1&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Bad+Script&family=Belleza&family=Charm:wght@400;700&family=Cinzel:wght@400..900&family=Gilda+Display&family=Josefin+Slab:ital,wght@0,100..700;1,100..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Marcellus&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto+Flex:opsz,wght@8..144,100..1000&family=Roboto+Slab:wght@100..900&family=Sedan+SC&family=Sofia&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Bad+Script&family=Belleza&family=Charm:wght@400;700&family=Cinzel:wght@400..900&family=Gilda+Display&family=Josefin+Slab:ital,wght@0,100..700;1,100..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Marcellus&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto+Flex:opsz,wght@8..144,100..1000&family=Roboto+Slab:wght@100..900&family=Sedan+SC&family=Sofia&display=swap');
html, body {
    width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
        overflow-x: hidden !important;
    }
    .navbar{
      padding: 12px; /*kjo ish 2 */
      background: #F2EBE1 !important;
  }
  .navbar li a{
      margin: 10PX 6px;
      font-family: "Marcellus", serif;
      font-weight: 400;
color: #435e39 !important;
      font-size: 20px !important;
  }
body {
  background: #ffffff;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 28px;
}
a {
  color: inherit;
  text-decoration: none;
}

.flex {
  display: flex;
}
.img-hover {
  transition: .2s ease-in;
}

 .link-btn {
  margin-left: auto;
  margin-right: auto;
}


.link-btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;

  border: 1px solid #ffffff;
  padding: 0 30px;
  font-size: 16px;
  line-height: 48px;
  color: #ffffff;

  z-index: 5;
  transition: all 0.4s ease-out 0s;
  background-color: #265515;
  box-shadow: 0px 5px 16px 0px #e1ebf8;
  font-family: 'Barlow', sans-serif;
  text-transform: uppercase;
}
.hover-underline {
  position: relative;
  max-width: max-content;
}
.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid white;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);

}


.container .navbar .link-btn {
  padding: .4rem 1.3rem;
}

.footer_wrapper {
 background-color: #000;
  padding: 5% 0 5% 0;
}

.footer_wrapper h5 {
  color: #ffffff;
  margin-bottom: 1.25rem;
}

.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}

.footer_wrapper .contact-info li a {
  color: white;
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: white;
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);

}

.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(38, 61%, 73%);
}


.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {
  background-color: #ffffff;
  padding: 1.10rem 0 .3125rem;
  text-align: center;
}

.footer_wrapper .copyright-section a {
  color: rgb(0, 0, 0);
}
.copyright-section p {
  color: rgb(0, 0, 0);
 font-family: Cinzele,serif;
}


@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}

.footer_wrapper {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.877), rgba(0, 0, 0, 0.651)), url('img/pexels-scottwebb-175245.jpg') center/cover no-repeat , #00000042;
  padding: 5% 0 5% 0;
}






.margin_120_95 {
  padding-top: 100px;
  padding-bottom: 85px
}

@media (max-width: 767px) {
  .margin_120_95 {
      padding-top:45px;
      padding-bottom: 45px
  }
}

.carousel-caption {
    top: 30%;
}

.c-item {
    height:820px;
    
}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(48%);
}

  .fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
    }
    .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
    }
    .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
    }
    .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
    }
    .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
    }
    .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
    }
    .fadein{
    opacity: 0;
    }
    
 


.cont{
    background-color: #dfd0b5;
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
   
    background-size: 100%;
  
  }

  .navbar-toggler {
    border-color: #ffffff !important;
    background-color: #255c2e31;
}
.section-padding{
    padding-bottom: 150px !important;
    padding-top: 150px !important;
}

  .carousel1 img {
    width: 70px;
    max-height: 70px;
    border-radius: 50%;
    margin-right: 1rem;
    overflow: hidden;
  }
  .carousel-inner1 {
    padding: 1em;
   
  }
/*room page*/
.section-title h1{
    text-align: center;
    font-size: 4.2rem;
    padding-top:10%;
    letter-spacing: 10px;
    color: #ffffff;
    letter-spacing: 3px;
    font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-style: normal;
  }
  .section-title p{
    text-align: center;
  
    padding-bottom:3%;
    letter-spacing: 10px;
    color: #fcfcfc;
    letter-spacing: 3px;
    font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-style: normal;
  }
  @media(max-width: 990px){
  
  .section-background, .section-background1, .section-background2 {
     height: 500px;
  }
  .section-title h1{
     padding-top: 50%;
     font-size: 40px !important;
  }
  }
  .section-background{
    background: url('img/pexels-pixabay-279574.jpg')  rgba(20, 19, 19, 0.603) ;

    background-position:left-top;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 600px;
    
  }
  .contact-info {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(200, 200, 200, 0.6);
}
.contact-info .item {
    border-right: 1px solid rgba(200, 200, 200, 0.6);
}
.contact-info .item .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #292827;
    margin: 0 auto 25px;
    width: 70px;
    height: 70px;
    min-width: 70px;
    border-radius: 50%;
}
.contact-info .item .icon i {
    color: #435E39;
    font-size: 26px;
}
.contact-info .item h5 {
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1px;
    margin-bottom: 14px;
    font-family: 'Gilda Display', serif;
    color: #000000;
    height: 400;
}
.contact-info .item p {
    margin-bottom: 2px;
    font-family: 'Gilda Display', serif;
}
.col{
    background-color: #dfd0b5;
    padding: 30px !important;
  
}
@media screen and (max-width: 991px) {
.room4{
  font-size: 25px !important;
}
.room21{
  font-size: 24px !important;
}
.img11{
  padding-top: 50px !important;
}
.contact-info {
  display: unset !important;
  border-bottom: none !important;
}
.contact-info .item {
  width: 100%;
  border-right: none;
  border-bottom: 1px solid rgba(200, 200, 200, 0.6);
  padding-bottom: 40px;
  margin-bottom: 40px;
}
}
  /*about home */
 
 
  .about-img{
    position: relative;
    margin-left: -290px;
    margin-top: 200px;
 
  }
  @media(max-width:990px){
    .about-img img{
        position: relative !important;
        margin-left: 100px !important;
        margin-top: -80px !important;
      
    } 
}
.start{
    font-family: Cinzel, serif; font-weight: 100;
}
.about {
    background-color: rgb(242,235,225) ;
}
          /*GALLERY*/
          .gallery {
            background-color: rgb(250, 250, 250);
          
          
          }
          
          
          
          .gallery .titlepage {
            text-align: center;
          }
          
          .gallery .gallery_img {
            height:27vh;
            overflow: hidden;
            margin-bottom: 30px;
            box-shadow: 7px 5px 3px #474747;
            
          }
          
          .gallery .gallery_img figure {
            margin: 0;
          }
          
          .gallery .gallery_img figure img {
            width: 100%;
            transition: all .5s;
          
          }
          
          .gallery .gallery_img figure img:hover {
            transform: scale(1.2);
          }
        /* Facilities in home page */
.box_facilities {
  padding: 0 25px 25px 25px;
  border-width: 2px;
  text-align: center;
  border-style: solid;
  border-right: 0;
  border-image: linear-gradient(to bottom, #1f1e1e, transparent) 1 60%;
}

.box {
  position: relative;
  clip-path: circle(50%);
  animation: rotate 10s linear infinite;
}

@keyframes rotate {
  to { transform: rotate(360deg); }
}

/* Ensuring the image scales within the .box element */
.box img {
  transform: scale(1.05); /* Updated from 'scale' to 'transform' */
  display: block; /* Ensures the image follows the block-level behavior */
  margin: auto; /* Centers the image inside its container */
}
.back-to-top {
  position: absolute;
  right: 20px;
  top: 10px;
  color: rgb(212, 0, 0);
  font-size: 2em;
  text-decoration: none;
}

.back-to-top:hover {
  color: #3b82f6;
  transition: color 0.3s;
}

 /* testimonials style */
 
.line {
  width: 60px;
  border-top: 1px solid rgba(6, 56, 13, 0.678) !important;
  margin-bottom: 10px;
}

.testimonial-section{
  background: url('img/pexels-photo-189296.jpeg')  #333333ce;
  background-size: cover;
  background-attachment: fixed;
  background-position:center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  margin-top: 50px;
  margin-bottom: 0px;
  padding-top: 70px;
  padding-bottom: 80px;
}
.testimonial-box{
  padding: 50px;
  border: 2px solid white;
  border-radius: 5px;
}
.testimonial-box:hover{
  background: #3333339a;
  transform:translateY(-15px);
  transition: background 0.5s ease-in-out;
  transition: transform 0.5s ease;
}

